@charset "utf-8";
.FrontPublic_counter01-d1_c1{
   text-align: center;
    margin: 0px auto;
    width: 90%;
    height: 100%;
    clear: both;
    overflow: hidden;
    padding-top: 8px;
}
.FrontPublic_counter01-d1_c1 P{
   text-align: center;
    margin: 10px;
}
.FrontPublic_counter01-d1_c1 P SPAN{
   line-height: 25px;
    display: inline-block;
    color: #333;
}
.FrontPublic_counter01-d1_c1 .num{
   text-align: left;
    line-height: 20px;
    width: 70px;
    font-family: arial;
    height: 20px;
    color: #0066cc;
    font-size: 16px;
    vertical-align: middle;
    font-weight: normal;
}
.FrontPublic_counter01-d1_c1 .input{
   border-bottom: #bcbcbc 1px solid;
    text-align: center;
    border-left: #bcbcbc 1px solid;
    line-height: 20px;
    width: 70px;
    height: 20px;
    color: #0066cc;
    vertical-align: middle;
    border-top: #bcbcbc 1px solid;
    font-weight: bold;
    border-right: #bcbcbc 1px solid;
}
